AESKULAP(1)

NAME
aeskulap - OpenSource DICOM Viewer

SYNOPSIS
aeskulap files

DESCRIPTION
This manual page documents briefly the aeskulap command.

aeskulap is able to load a series of special images stored in the DICOM format for review. Additionally it is able to query and fetch DICOM images from archive nodes (also called PACS) over the network. Aeskulap tries to achieve a full open source replacement for commercially available DICOM viewers.

AUTHOR
aeskulap was written by Alexander Pipelka <pipelka@teleweb.at> and Gianluca Ghelli.

This manual page was written by Andreas Tille <tille@debian.org>, for the Debian project (but may be used by others).